.uk-nav-search > li > a{

	color: #FFF;	

}
.company-slogan{
	margin-bottom: 30px;
	text-align: center;
}
.company-slogan h3{
	font-size: 1.6em;
	line-height: 1.1;
}
.main-slogan{
	font-weight: bold;	
}
.company-slogan .rotation h3{
	font-size: 1.2em;	
}
.company-slogan .rotation{
	margin-bottom: 30px;
}
.border-bottom{
	border-bottom: 1px solid #db001b;	
}
.remove-horizontal-padding{
	padding-left: 0!important;
	padding-right: 0!important;
}
.caption-text{
	padding: 5px;
	color: #FFF;
	text-shadow: 0 0 1px rgba(0,0,0,.85);	
}
.background-contain > *{
	background-size: contain!important;	
}
.bildekarusell{
	border-bottom: 1px solid #DDD;	
}
.contact-info-list{
	text-align: center;	
	font-size: 1.25em;
}
.contact-info-list li{ 
	display: inline-block;	
}
.uk-sticky-placeholder > *{

	z-index: 112;	

}

.uk-visible-xlarge{

	display: none;	

}

.embed-container { 

		position: relative; 

		padding-bottom: 56.25%;

		height: 0;

		overflow: hidden;

		max-width: 100%;

		height: auto;

	} 



	.embed-container iframe,

	.embed-container object,

	.embed-container embed { 

		position: absolute;

		top: 0;

		left: 0;

		width: 100%;

		height: 100%;

	}

.content-wrapper{

	border-top: 1px solid #db001b;	

}

.tm-dropdown-overlay .uk-dropdown-overlay{

	background: #f4f4f4;	

	font-weight: normal; 

}

.uk-dropdown .uk-nav-navbar >li > a{

	color: #FFF;	

}

.uk-dropdown .uk-nav-navbar >li > a:hover,

.uk-dropdown .uk-nav-navbar .uk-active a{

	color: #db001b;	

}

.uk-dropdown .uk-nav-navbar .uk-active{

	background: #FFF;	

}

.uk-navbar-nav > li > a:after{

	background: #db001b;

}

.max-height-100vh,

.max-height-100vh > *{

	max-height: 100vh;

}

.max-height-75vh,

.max-height-75vh > *{

 	max-height: 75vh;	

} 

.max-height-66vh,

.max-height-66vh > *{

	max-height: 66vh;

}

.max-height-50vh,

.max-height-50vh > *{

	max-height: 50vh;

}

.max-height-33vh,

.max-height-33vh > *{

	max-height: 33vh;

}

.max-height-25vh,

.max-height-25vh > *{

	max-height: 25vh;

}

#offcanvas .uk-search-field{

	border: 1px solid;	

}

.uk-breadcrumb > li{

	font-size: .9rem;	

}

.uk-breadcrumb > li:nth-child(n+2):before{

		margin: 0 4px;	

	}

.uk-article,

.uk-panel-box{

	padding: 15px;	

}

h1, .uk-h1{

	font-size: 	25px;

	line-height: 30px;

}

h2, .uk-h2{

font-size: 22px;

line-height: 26px;

}

#tm-navbar{

	height: 65px;

}

#tm-navbar .uk-navbar-toggle{

	padding:15px;

    position: absolute;

    top: 5px;

    right: 10px;

    z-index: 10;

    font-size: 14px;

	height: auto;

	line-height: 1;	

}

.tm-social-icons{

	position: fixed;

	top: 20%;

	right: 0;	

	z-index: 100;

}



.tm-social-icons .uk-icon-button{

	background-color:#db001b;

	color: #FFF;	

} 

 .img-caption h3{

	font-weight: 900;

    line-height: 1.15;	

	color: #FFF;

    text-shadow: 0 0 4px rgba(0,0,0,.5);

    letter-spacing: 2px;

} 

.uk-height-1-1{

	height: 100%;	

}

#offcanvas ul.uk-nav-sub a{

	color: #FFF;	

}

#offcanvas ul.uk-nav-sub a:hover{

	text-decoration: underline;	

}

.uk-nav-offcanvas > li:hover > a{

	color: #444;	

}

.img-caption{

top: 0;

left: 0;

width: 60%;	

background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */	

}



.tm-social-icons .uk-icon-button:hover{

	color: #FFF;	

}

/** BOok visit widgets */



#searchContainer *{

	-webkit-box-sizing: border-box!important;	

	-moz-box-sizing: border-box!important;	

	box-sizing: border-box!important;	

}



.cb-js-StayLengthsDropDown{

	min-width: 120px!important;	

	height: 42px!important;

}

.cb-widget .cb-widget-inner .cb-input-box input{

	height: 42px!important;

    padding: 8px 6px!important;

    font-size: 16px!important;	

}

.cabin-order-form .colorbox{

	background: #3791a4;

	width: 100%;

}

.shortcut-spacing svg{



	max-width: 70px;

	max-height: 70px;

	fill: #474546;	

}

.shortcut:hover svg *{

	fill: #FFF;	

}

.shortcut-spacing svg > *{

		width: 100%;	

}

#CabinsearchContainer .cb-widget-inner > div{

	display: block!important;	

	float: none!important;

	clear: both!important;

	margin-left: 0!important;

	margin-bottom: 15px;

}

#CabinsearchContainer{

	padding: 30px;

}

#CabinsearchContainer .cb-widget-inner .cb-button .cb-btn-inner{

	background-color: #236c7b!important;	

}

.cb-widget .cb-widget-inner .cb-button .cb-btn-inner{	

	-webkit-transition: all ease-in-out 200ms;

    -moz-transition: all ease-in-out 200ms;

    transition: all ease-in-out 200ms;

	-webkit-appearance: none!important;

    margin: 0!important;

    overflow: visible!important;

    font: inherit!important;

    color: #FFF!important;

    display: block!important;

    padding: 0 12px!important;

    background: #3791a4!important;

    vertical-align: middle!important;

    line-height: 42px!important;

    min-height: 42px!important;

    font-size: 1rem!important;

    text-decoration: none!important;

    text-align: center!important;

    border: none!important;

	box-shadow: none!important;

    text-transform: uppercase!important;

}

.cb-widget .cb-widget-inner .cb-datepicker, .cb-widget .cb-room-icon, .cb-widget .cb-widget-inner .cb-code-icon, .cb-widget .cb-widget-inner .cb-add-icon{

	background: none!important;

	position: relative;	

    font-family: FontAwesome;

}

#booking-container{

	position: relative;

	top: -30px;	

}

.cb-widget .cb-widget-inner .cb-datepicker:before,

 .cb-widget .cb-room-icon:before,

  .cb-widget .cb-widget-inner .cb-code-icon:before,

   .cb-widget .cb-widget-inner .cb-add-icon:before{

	font-size: 1rem!important;

	content: "";	

	line-height: 42px;

	color:#3791a4!important; 

}

.cb-widget .cb-widget-inner .cb-datepicker:before{

	content : "\f073";

}

.cb-widget .cb-room-icon:before{

	content : "\f007";

}

.cb-widget .cb-widget-inner .cb-datepicker, .cb-widget .cb-room-icon, .cb-widget .cb-widget-inner .cb-code-icon, .cb-widget .cb-widget-inner .cb-add-icon{

	top: 0!important;

	box-shadow: none!important;



}

.cb-widget .cb-widget-inner .cb-button{

	border: none!important;

	text-shadow: none!important;	

	-webkit-box-shadow: none!important;

    -moz-box-shadow: none!important;

    box-shadow: none!important;

}



.cb-room-summary.cb-js-room-config-lnk{

	padding-right: 30px!important;

	height: 42px!important;

    font-size: 16px!important;	

}

#CabinsearchContainer .cb-item.cb-codes,

.cb-item.cb-codes{

	display: none!important;	

}

.colorbox h3{

	color: #FFF;	

}

.page-children-list li{

	

	background-color: #edebec;

	display: inline-block;

	padding: 10px;

	position: relative;

	border: 1px solid #dbdbdb;	

	-webkit-transition: background ease-in-out 200ms;

	-moz-transition: background ease-in-out 200ms;

	transition: background ease-in-out 200ms;

	margin-bottom: 2px;

	text-transform: uppercase;

}

.page-children-list li:before{

	opacity: 0;

	-webkit-transition: opacity ease-in-out 200ms;

	-moz-transition: opacity ease-in-out 200ms;

	transition: opacity ease-in-out 200ms;

	content: '';

	position: absolute;

	left: -32px;

	top: -1px;

	width: 0;

	height: 0;

	background: #FFF;

	border-top: 34px solid transparent;

	border-bottom: 34px solid transparent; 	

	border-right:33px solid #db001b; 

}

.page-children-list .current_page_item,

.page-children-list li:hover,

.page-children-list .uk-active{

	background-color: #db001b;

}

.page-children-list .current_page_item a,

.page-children-list .uk-active a,

.page-children-list li:hover a{

	color: #FFF;

}

.page-children-list a{

	font-size: .8em;

	line-height: 1.1;

	color: #db001b;

	display: block;

	-webkit-transition: color ease-in-out 200ms;

	-moz-transition: color ease-in-out 200ms;

	transition: color ease-in-out 200ms;

}	



.teaser-area{

	position: relative;

	height: 100px;

	overflow : hidden;

	-webkit-transition: height ease-in-out 200ms;	

	-moz-transition: height ease-in-out 200ms;	

	transition: height ease-in-out 200ms;	

}

.teaser-area .trigger{	

	width: 100%;

	padding-top: 30px;

	position: absolute;

	bottom: 0;

	left: 0;

	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 22%, rgba(255,255,255,1) 54%, rgba(255,255,255,1) 100%); /* FF3.6-15 */

	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 22%,rgba(255,255,255,1) 54%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */

	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 22%,rgba(255,255,255,1) 54%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

.teaser-area .trigger a{

	color: #db001b;

	font-weight: bold;	

}

.teaser-area.full-view .trigger{

	position: static;	

}

.teaser-area .uk-icon-angle-up{

	display: none;	

}



.teaser-area.full-view{

	height: auto;

}



.teaser-area.full-view .uk-icon-angle-up{

	display: inline-block;	

}

.teaser-area.full-view .uk-icon-angle-down{

	display: none;	

}

.uk-icon-button{

	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	border-radius: 0;

	color: #868686;

	background-color: #eeeced;

	-webkit-transition: all ease-in-out 200ms;

	-moz-transition: all ease-in-out 200ms;

	transition: all ease-in-out 200ms;

}

.uk-panel-transparent{

	background-color: transparent;	

}

.uk-icon-button:hover{

	background-color: #868686;

	color:  #FFF;

}

.inherit-parent-min-height,
.inherit-parent-min-height{

	min-height: inherit!important;

	

}

.language-chooser a:hover,

.language-chooser .active a{

	background: #3791a4;

    color: #FFF!important;

	

}

.language-chooser a{

	padding: 5px;	

	-webkit-border-radius: 8px;	

	-moz-border-radius: 8px;	

    border-radius: 8px;	

	-webkit-transition: all ease-in-out 200ms;

	-moz-transition: all ease-in-out 200ms;

	transition: all ease-in-out 200ms;

}



.white-box{

	background-color: #FFF;	

}

.negative-margin{

	margin-left: -30px;

	margin-right: -30px;	

}

.price-tag{

	position: absolute;

	bottom: 0;

	right: 10px;	

	z-index: 12;

	background: #3791a4;

	color: #FFF;

	padding: 10px;

	font-weight: bold;

}

.price-tag small{

	font-weight: normal;	

}

.grey-box{

	background-color: #f4f4f4;

}

.white-box{

	background-color: #FFF;	

}

.uk-navbar-toggle:after{

	content: '';	

}

	

.uk-page-title{

	text-align: center;	

}



#tm-top-a{

	padding-top: 0;	

}

.cabinmap .uk-sticky-placeholder{

	min-height: 500px;	

}

.shadow-box{

	box-shadow: 0 0 1px rgba(0,0,0,.25);	

}

.rotate-45{

	-webkit-transform: rotate(45deg);

	-moz-transform: rotate(45deg);

	transform: rotate(45deg);	

}

.order-buttons .uk-button{

	width: 100%;	

}

/** GOogle Maps */

.acf-map {

	width: 100%;

	height: 100%;

	box-shadow: 0 0 1px rgba(0,0,0,.2);

}

.infowindow-title{

	font-weight: 700;

	margin-top: 0;	

	text-transform: none;

}

.marker-icon{

	position: relative;	

	background: #3791a4;

	color: #FFF;

	min-width: 100px;

	text-align: center;

	padding: 5px 8px;

	bottom: 9px;

	left: 1px;

	text-transform: uppercase;

}

.marker-icon:after{

	position: absolute;

	content: '';

	border-style: solid;

    border-color: #3791a4 transparent transparent transparent;

    border-width: 10px 6px 0 6px;

    left: 50%;

	margin-left: -6px;

	bottom: -9px;

    width: 0px;

    height: 0px;

}



.acf-map-set-height{ 

	height: 400px;	

}



.acf-map.inherit-parent-min-height{	

	min-height: inherit;

}

.uk-cover-background{

	-webkit-transform: translate3d(0,0,0);

    transform: translate3d(0,0,0);	

	-webkit-background-size: cover;

}

.flexible-layout-gallery .uk-grid-collapse > div{

	border: 1px solid #DEDEDE;	

}

.set-bg-height-big,

.set-bg-height{

	will-change: transform;

	height: 0;	

} 

.set-bg-height{

	padding-bottom: 70%;	

}



.set-bg-height-big{

	padding-bottom: 100%;	

}

.set-bg-medium-height{

	will-change: transform;

	height: 0;

	padding-bottom: 50%;	

}

.box{

	border: 1px solid rgba(0,0,0,.1);	

}

*{

	-webkit-box-sizing: border-box;	

	-moz-box-sizing: border-box;	

	box-sizing: border-box;	

}

.invisible-link{

	position: absolute;

	display: block;

	left: 0;

	top: 0;

	width: 100%;

	height: 100%;	

}

.camping-icon{

	margin: 0 auto;

	width: 50%;	

	height: 28px;

	position: relative;

	text-align: center;

}



.camping-icon span{

	width: 43px;

	height: 28px;

	display: inline-block; 	

	background: url( '../img/camping-ikon.png' ) 50% 50% no-repeat;

}

.camping-icon span:before,

.camping-icon span:after{

	position: absolute;

	content: '';

	bottom : 5px;	

	width: 50%;

	border-bottom: 1px solid #918f8f;

}



.camping-icon span:before{

	left: -24px;	

}

.camping-icon span:after{

	right: -24px;	

}

/* fixes potential theme css conflict */

.acf-map img {

   max-width: inherit !important;

}

.uk-navbar-toggle:before{

	content: "\f0c9";

    font-family: FontAwesome;

    vertical-align: middle;	

	display: inline;

}



.circular-top{

    position: absolute;

    bottom: -21px;

    left: 0;

    width: 100%;

	height: 42px;

	border-radius: 50%;

	background: #FFF;

}

 .booking-form-bg{

	min-height: 75vh; 

	max-height: 75vh;

	border-bottom: 1px solid #F4F4F4;

 }



.sr-only {

    position: absolute;

    width: 1px;

    height: 1px;

    padding: 0;

    margin: -1px;

    overflow: hidden;

    clip: rect(0,0,0,0);

    border: 0;

}

.contact-section .uk-icon{

	padding-right: 10px;	

}

.dark-overlay{

	background: rgba(0,0,0,.5);	

	color: #FFF;

}

.dark-overlay *{

	color: #FFF!important;	

}

.overflow-hidden{

	overflow: hidden;	

}

.tm-footer{

	font-size: .55em;	

	padding: 15px 30px;

}

.tm-footer a{

	color: #FFF;

}	

/** Shapes **/

.shortcut{

	-webkit-transition: background ease-in-out 200ms;

	-moz-transition: background ease-in-out 200ms;

	transition: background ease-in-out 200ms;

	border: 1px solid #aaa;	

	width: 150px;

	height: 150px;

	text-transform: uppercase;

}

.shortcut img{

	width: 60px;

	height: auto;	

	margin-bottom: 10px;

}

.shortcut:hover{

	background: #45ada4;	

}

.shortcut:hover a{

	color: #FFF;	

}

.shortcut a{

	color: #aaa;		

}

/*.pentagon-clip{

-webkit-clip-path: polygon(100% 0, 100% 100%, 49% 83%, 0 100%, 0 0);

clip-path: polygon(100% 0, 100% 100%, 49% 83%, 0 100%, 0 0);

} */

.cabin-box{

	border: 1px solid #eeeced;	

}

.top-pentagon-clip{

	min-height: 250px;

	-webkit-clip-path: polygon(50% 13%, 100% 0, 100% 100%, 0 100%, 0 0);

	clip-path: polygon(50% 13%, 100% 0, 100% 100%, 0 100%, 0 0);	

}



.reverse-pentagon-clip > *{

	padding-bottom: 5%;	

}

.article-bg{

	background-color: #FFF;	

	padding: 10%;

}

.uk-panel-space-small{

	padding: 15px;	

}

.uk-panel-space-big{

	padding: 60px;	

}



h1 a,

h2 a,

h3 a,

h4 a,

h5 a,

h6 a{

	color: #232323;	

}

.fit-viewport{

	height: 100%;

	height: 100vh;

}	

.fit-viewport > *{

	height: inherit!important;	

}

#tm-middle{	

	position: relative;

}

#tm-content{

	background-color: #f4f4f4;	

}

.single #tm-content,

.page #tm-content{

	background-color: #FFF;	

}

.page-template-page-hytte #tm-content{

	background-color: #FFF;	

}

.tm-middle{

	border-top: none;

}

.post-list img{

	width: 100%;	

}



.images-wrapper ul.uk-slideshow,

.images-wrapper ul.uk-slideshow > li{

	height: 0!important;

	padding-bottom: 60%!important;	

}

.uk-button-dropdown > .uk-button{

	color: #a2a2a2;	

	background: #FFF;

	border: 1px solid;

	text-transform: none;

}

.uk-button-secondary{

	background-color: #eeeced;

	color: #5a5a5a;

	border: none;	

}

.uk-button-dropdown > .uk-button > i{

	line-height: 30px;

	padding-left: 12px;

	border-left: 1px solid;

	margin-left: 12px;

	float: right;

}

.uk-nav-offcanvas > li > a{

	color: #FFF;	

}

.archive-filters .uk-button-dropdown,

.archive-filters .uk-button-dropdown .uk-button,

.archive-filters #searchform,

.archive-filters #searchform .uk-form-icon,

.archive-filters #searchform .uk-form-icon input{

	width: 100%;	

}

.archive-filters #searchform .uk-form-icon #s{

	padding-right: 40px;	

}

.archive-filters #searchsubmit{

	position: absolute;

	right: 0;

	top: 0;

	height: 100%;	

	background: #FFF;

}

.archive-filters .uk-dropdown li,

.uk-nav-offcanvas > li{

	-webkit-transition: background ease-in-out 200ms;	

	-moz-transition: background ease-in-out 200ms;	

	transition: background ease-in-out 200ms;	

}

.archive-filters .uk-form input[type="text"],

.archive-filters .uk-form .uk-button{

	border-color: #a2a2a2;	

	color: #a2a2a2;

}

.archive-filters #s,

.uk-nav-offcanvas > li:hover{

	background: #FFF;

}



.uk-nav-offcanvas > .uk-open > a, 

html:not(.uk-touch) .uk-nav-offcanvas > li > a:hover, 

html:not(.uk-touch) .uk-nav-offcanvas > li > a:focus{

	color: #232323;	

}



.archive-filters .uk-dropdown{

	background: #FFF;	

}

.archive-filters .uk-dropdown li:hover{

	background-color: #232323;

}

.tm-toolbar a{

	color: #444;

}

.tm-toolbar a:hover{

	color: #000;	

}

.slideshow-lightbox-trigger{

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;	

}

.white-box{

	border: 1px solid #ebebeb;	

}

.post-list .uk-panel{

	border: 1px solid #ebebeb;	

	position: relative;

	background-color: #DEDEDE;

	background-color: rgba(35, 40, 40, 0.02);

	min-height: inherit;

}

.post-list .uk-panel-box{

	padding-bottom: 62px;

	background-color: transparent;

}

.post-list .uk-panel-title{

	font-weight: 700;	

}



.post-list .uk-position-absolute{

	bottom: 30px;

	left: 30px;

}

.cabin-description-list > li:nth-child(n+2){

	margin-top: 15px;

	padding-top: 15px;	

}

.uk-button{

	-webkit-transition: all ease-in-out 200ms;	

	-moz-transition: all ease-in-out 200ms;	

	transition: all ease-in-out 200ms;	

}

.uk-button-primary:hover,

.uk-button-primary:focus{

	border-color: inherit;

}

@media(max-width: 767px){

.tm-logo-small {

    max-width: 75%;

    height: 65px;

}	

#tm-navbar .uk-navbar-toggle {

    top: 0;

    right: 0;

    z-index: 10;

    font-size: 12px;

	padding: 30px;

}

}

@media(min-width: 480px){
	
	.order-buttons .uk-button{

		width: auto;	

	}

	.img-caption h3{

		font-size: 1.5em;	

	}

}



@media(min-width: 560px){

	.uk-breadcrumb > li{

		font-size: 1rem;	

	}

	.uk-breadcrumb > li:nth-child(n+2):before{

		margin: 0 8px;	

	}

	#tm-navbar .uk-navbar-toggle{

		line-height: 95px;	

	}



	#tm-navbar .uk-navbar-toggle{

		padding: 0 15px;

		position: static;

		font-size: 16px;

		height: auto;

	}



	#tm-navbar{

		height: auto;	

	}

	.tm-logo-small,

	.uk-navbar-brand{

		max-width: 50%;	

		max-width: 400px;

	}

	.uk-navbar-content, 

	.uk-navbar-brand, 

	.uk-navbar-toggle{

		height: 95px;	

	}

	.uk-article,

	.uk-panel-box{

		padding: 30px;	

	}

	h1, .uk-h1{

		font-size: 	30px;

		line-height: 36px;

	}

	h2, .uk-h2{

	font-size: 24px;

	line-height: 30px;

	}

	#tm-navbar .uk-navbar-toggle{

		line-height: 95px;	

	}

	.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle{

	height: 95px;	

	}	

}

@media(min-width: 768px){

.company-slogan .rotation{
	display: inline-block;
	transform: rotate(-35deg);
	margin-bottom: 30px;
}
.company-slogan{
	text-align: left;	
}
.company-slogan .main-slogan{
	display: inline-block;	
}

	.uk-navbar-brand{

		max-width: 400px;	

	}

	.tm-navbar .uk-navbar-brand{

		margin-right: 0;

	}

	.img-caption{

		width: 40%;	

	}

	.img-caption h3{

		font-size: 2em;	

	}

	#booking-container{

	top: 0;	

	}

	#searchContainer{

	margin-left: -15px!important;	

	}

	.cb-widget-inner > div{

		display: inline-block!important;	

		clear: none;

		float: left;

		margin-left: 15px;

	}

	.cb-widget .cb-widget-inner .cb-input-box{

		margin-bottom: 0!important;	

	}

	.acf-map{

		min-height: inherit;	

	}

	.trapezoid-clip{

	-webkit-clip-path: polygon(0 0, 100% 0, 90% 100%, 10% 100%);

	clip-path: polygon(0 0, 100% 0, 90% 100%, 10% 100%);

	}	

	.reverse-pentagon-clip{

	-webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 50% 100%, 0 90%);

	clip-path: polygon(0 0, 100% 0, 100% 90%, 50% 100%, 0 90%);	

	}



}

@media(min-width: 960px){
	.home .uk-navbar-brand{
		max-width: 600px;	
	}
	.page-children-list li{

		display: block;	

		font-size: .85em;

	}

	.img-caption h3{

		font-size: 3em;	

		letter-spacing: 4px;

	}

	.page-children-list li.uk-active:before{

	opacity: 1;	

	}	

	.cabin-order-form{

		padding-left: 15px;	

	}

}

@media(min-width: 1220px){

	

	.embed-container { 

		padding-bottom: 35%;

	}



	.content-wrapper{
/*
		min-height: 90vh;	
*/
	}

	html{

		font-size: 20px;	

	}

	.uk-visible-xlarge{

	display: block;	

	}

	.uk-hidden-xlarge{

		display: none;

	}

	.img-caption h3{

		font-size: 4em;	

	}

	.acf-map.inherit-parent-min-height{

	margin-top: -56px;

	height: 90vh;	

	min-height: inherit;

}

}



@media(min-width: 1600px){

	.page-children-list li a{ 

		font-size: 1em;	

	}	

}